body {
	font-family: Arial, Helvetica, sans-serif;
	direction: rtl;
	line-height:1.5;
	color: #3d3b3b;
	text-align:right;
	font-size:16px;
}
a {
	color:#4e4677;
	text-decoration:none;
}
a:visited {
	color:#4e4677;
	text-decoration:none!important;
}
a:hover {
	color:#4e4677;
	text-decoration:none!important;
}
a:active {
	color:#4e4677;
	text-decoration:none!important;
}
.h1, h1 {font-size: 26px;font-weight: normal;color: #4e4677;}	
.h2, h2 {font-size: 22px;font-weight: normal;color: #4e4677;}	
.h3, h3 {font-size: 18px;font-weight: bold;color: #4e4677;}	
.h4, h4 {font-size: 14px;font-weight: bold;color: #000;}	
.h1, .h2, h1, h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}	
	
.row {
	margin-left: 0;margin-right: 0;
}
.page_container {
	width: 1011px;
	height: 100%;
}
.page-header {
	padding-bottom: 0px;
	margin: 0px;
	border-bottom: none;
}
.margin_bottom {
	margin-bottom:30px;
}
textarea, input {
	outline:none;
}
.padding {
	padding:40px 0;
}
div.wpcf7-validation-errors {
	border: none;
	color:red;
}
div.highlight {
    background-color: #fff;
	opacity:0.65;
}
div.highlight 0{
	color:#000;
}
/*************************************/
/*            Header                 */
/*************************************/
.full_width {
	width: 100%;
}
.topnav {
	width: 100%;
	height: 90px;
	background-image: url('../img/bg-pattern.png') !important;
	box-shadow: 0 0 10px rgba(0,0,0,.5); /* drop shadow */
	z-index: 10;
	position:relative;
}
.logo {
	width: 100%;
	height: 90px;
}
.logo_pos {
	height: 100%;
}
.logo_img {
	width: 100%;
	height: 100%;
}
.logo_img .helper {
	vertical-align: middle;
}
.helper {
	display: inline-block;
	height: 100%;
	vertical-align: bottom;
}
.menu {
	width: 100%;
	height: 90px;
}
.navbar {
	border: none;
	margin-bottom: 0;
}
.navbar-collapse {
	padding:0;
}
.navbar-default {
	height: 54px;
	background-color: #000; /* layer fill content */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDgyIDU0IiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iNTAlIiB5MT0iMTAwJSIgeDI9IjUwJSIgeTI9Ii0xLjQyMTA4NTQ3MTUyMDJlLTE0JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNkM2QzZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iNzMlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSI4MiIgaGVpZ2h0PSI1NCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, #d3d3d3 0%, #e7e7e7 39.99%, #f9f9f9 73.36%, #f9f9f9 100%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, #d3d3d3 0%, #e7e7e7 39.99%, #f9f9f9 73.36%, #f9f9f9 100%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, #d3d3d3 0%, #e7e7e7 39.99%, #f9f9f9 73.36%, #f9f9f9 100%); /* gradient overlay */
	background-image: linear-gradient(bottom, #d3d3d3 0%, #e7e7e7 39.99%, #f9f9f9 73.36%, #f9f9f9 100%); /* gradient overlay */
}
#primary-navigation, .nav-main, .nav {
	width: 100%;
	height: 100%;
}
#primary-navigation ul {
	padding-right:0px!important;
	margin-top:10px!important;
}
#menu-primary-navigation li {
	display: inline-block;
	height:100%;
}
.navbar-header {
	float: none;
}
.nav-primary>li:hover a, .nav-primary>li.active a {
	color:#fff;
	text-align:center;
	height: 30px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #595183; /* layer fill content */
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.75), inset 0 1px 0 rgba(0,0,0,.2); /* drop shadow and inner shadow */
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.75), inset 0 1px 0 rgba(0,0,0,.2); /* drop shadow and inner shadow */
	box-shadow: 0 1px 0 rgba(255,255,255,.75), inset 0 1px 0 rgba(0,0,0,.2); /* drop shadow and inner shadow */
}
#primary-navigation .nav>li>a {
	position: relative;
	display: block;
	padding: 8px 19px;
	color:#4e4677;
	line-height:10pt;
}
#primary-navigation .nav>li:hover a{
	background-color:#595183;
	color:#fff;
	line-height:10pt;
}
#primary-navigation .nav>li.active a {
	color: #fff;
	text-decoration: none;
	line-height:10pt;
}
#primary-navigation .nav>li a {
	color: #4e4677;
	text-decoration: none;
}
.nav>li>a:focus,.nav>li>a:hover {
	text-decoration: none;
	background-color:transparent;
}

/*************************************/
/*            Footer                 */
/*************************************/
.full_width_footer_top {
	width: 100%;
	height: 54px!important;
	background-color: #393939; /* layer fill content */
	-moz-box-shadow: 0 0 7px rgba(0,0,0,.5); /* drop shadow */
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,.5); /* drop shadow */
	box-shadow: 0 0 7px rgba(0,0,0,.5); /* drop shadow */
	border-radius: 0px;
	/*margin:20px 0 0 0;*/
	font-size:12px;
}
.full_width_footer_bottom {
	width: 100%;
	height: 54px!important;
	background-color: #2a2a2a; /* layer fill content */
	border-radius: 0px;
	font-size:12px;
}
#copyright {
	float:left;
	color:#a8a8a8;
	vertical-align:middle;
	margin-left:-15px;
	width:auto;
}
#copyright p {
	margin-top:18px;
}
#footer-navigation{
	float:right;
	text-align:right;
	width:auto;
	margin-right:-15px
}
#footer-navigation ul {
	padding-right:0px!important;
	margin-top:0px!important;
}
#footer-navigation li {
	display: inline-block;
	padding-top:8px;
	background-color:transparent;
}
.nav-footer>li:hover a, .nav-footer>li.active a {
	color:#a8a8a8;
	text-decoration:none;
	background-color:transparent;
}
#footer-navigation .nav>li>a {
	color:#a8a8a8;
	text-decoration:none;
	background-color:transparent;
	padding:10px 0 0 15px;
}
#footer-navigation .nav>li:hover a{
	color:#D3D3D3;
	text-decoration:none;
	background-color:transparent;
}
#footer-navigation .nav>li.active a {
	color:#D3D3D3;
	text-decoration:none;
	background-color:transparent;
}
#footer-navigation .nav>li a {
	color:#a8a8a8;
	text-decoration:none;
	background-color:transparent;
}
.nav>li>a:focus,.nav>li>a:hover {
	color:#D3D3D3;
	text-decoration:none;
	background-color:transparent;
}
#credits {
	float:right;
	color:#a8a8a8;
	vertical-align:middle;
	width:100%;
	text-align:center;
	margin-top:18px;
}
#credits p {
	margin-top:18px;
}
#credits a {
	color:#71850a;
}

/*************************************/
/*            Collage                */
/*************************************/


.topstrip {
	position: relative;
	z-index:1;
}
#home-collage-wrapper {
	overflow: hidden; 
}
#home-collage {
	width: 1960px;
	position:relative;
	height: 165px;
	overflow: hidden;
}
.home-collage-block {
	float: right;
}
.home-collage-block.image-block {
	width: 245px;
	height:165px; 
	position:relative;
}
.home-collage-block.image-block>img {
	width:100%; height:100%;
	/*
	-webkit-filter:grayscale(100%);
	-webkit-transition:all .6s ease;
	filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	*/
}
.home-collage-block.image-block>img:hover,.home-collage-block:nth-child(6)>img {
	-webkit-filter:grayscale(0); 
	-moz-filter:grayscale(0); 
	-o-filter:grayscale(0); 
	-ms-filter:grayscale(0); 
	filter:none; opacity:1;
}
.mobile-banner {
	display: none; box-shadow: 0 0 4px 3px #b5b5b5;
	-webkit-box-shadow: 0 0 4px 3px #b5b5b5;
	width:100%;
}

/*************************************/
/*              Page                 */
/*************************************/
#page {
	width: 100%;
	position: relative;
	z-index:5;
}
.item_shadow {
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5); /* drop shadow */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5); /* drop shadow */
	box-shadow: 0 0 10px rgba(0,0,0,.5); /* drop shadow */
}
.page_title h1 {
	color: #595183; /* text color */
	font-size: 54px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,.75); /* drop shadow */
	padding-bottom:15px;
}

/*************************************/
/*            Methods                */
/*************************************/
#subpages {
	padding: 0 0 0 20px;
	margin:30px 0 30px 0;
}
#subpages .page_item{
	list-style-type:none;
	margin-bottom:1px;
	background:#9badd1;
	padding:12px;
}
.page_item a{
	color:#4e4677;
	font-size:18px;
}
.page_item a:active{
	text-decoration:none;
	color:#342E59;
}
.page_item a:hover{
	text-decoration:none;
	color:#342E59;
}
#subpages .page_item.current_page_item {
	font-weight:bold;
	background:#B3C2E0;
	color:#342E59;
}
#subpages .page_item.current_page_item a{
	color:#342E59;
}
#subpages .page_item:hover {
	font-weight:bold;
	background:#B3C2E0;
}
.subpage_content {
	margin:30px 0 30px 0;
}
.method_sub h1{
	margin-top:0;
	font-size:34px;
	margin-bottom:30px;	
}
.method_sub_item {
	margin-bottom:30px;
	width:100%;
	height:auto;
	float:right;
}
.method_sub_item_text h3{
	margin-top:0px;
}
 .method_sub_item_img img {width:100%;}

.orange-btn{
	width: 240px;
	height: 47px;
	border-radius: 23px;
	background-color: #fa9033;
	box-shadow: inset -2px -2px 1px rgba(0,0,0,.3);
	font-size:24px;
	color:#fff;
	text-align: center;
	display:inline-block;
 	line-height:43px;
}

.orange-btn:hover,.orange-btn:focus,.orange-btn:active,.orange-btn:visited{
	box-shadow: inset 2px 2px 1px rgba(0,0,0,.3);
	text-decoration: none;
	color:#fff;
}

/*************************************/
/*       Home Page content           */
/*************************************/
.home{
	background:#f9f8f6;
}

.vid-back{
	width:100%;
	height:auto;
	height: 600px;
	/*background:url('../img/Site.jpg');*/
	background:url('../img/vid-back.jpg');
	/*background-size:contain;*/
	background-size:cover;
	background-repeat:no-repeat;
	margin-bottom:55px;
}

.vid-back iframe{
	/*display:none!important;*/
	margin: 0 auto;
    display: block;
    margin-top:20px;
    height: 560px;
    width: 990px;
    box-shadow: 0 0 8px;
    max-width:100%;
}
.home .about_text{
	line-height:1.7
}
.home h1{
	font-size: 44px;
	font-weight: bold;
	color: #6e6e6e;
	text-shadow:0 1px 0 rgba(255,255,255,.75)
  	line-height: 32px;
  	margin-bottom: 10px;	
}

.home h2{
	font-size: 40px;
	color: #6e6e6e;
	  
}

.home h3{
	color:#353535;
	font-size:22px;
	margin-top:25px;
}

.home .border_lines{
	padding-top:25px;
	padding-bottom:25px;
	margin:0;
}


.search_box{
	border: solid 10px #595184;
	background:#e3e2e0;
	padding-bottom: 25px;	
}

.border_lines {
	padding-top:40px;
	padding-bottom:40px;
	margin-bottom:5px;
	margin-top:5px;
	border-top:1px solid #cbcbcb;
	border-bottom:1px solid #cbcbcb;
}
.hp_box h2 {
	color: #403869; 
	font-size: 36px;
	font-weight: bold;
	text-shadow:0 1px 0 rgba(255,255,255,.75);
	margin: 15px 0;
}
	/* home page boxes */
.hp_box {
	width:100%;
	float:right;
	position:relative;
	text-align:center;
	margin-bottom: 30px;
}

.hp_box img{
	max-width:100%;
}

.hp_box-inner{
	position:absolute;
	top:0;
	right:0;
	width: 100%;
	padding:20px 30px;
}

.hp_box_text {
	width:100%;
	color: #000; /* text color */
	font-size: 21px;
	line-height:20pt;
	margin-bottom:30px;
	font-weight: bold;
}
.hp_box_btn {
	text-align:center;
	margin-bottom: 15px;
}
.hp_box_btn a{
	color:#fff;
}
.button {
	border:none;
	text-align:center;
	text-decoration:none;
	padding:8px 35px;
	color: #fff; /* text color */
	font-size: 24px;
	height: 47px;
	border-radius: 23px; /* border radius */
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #595183; /* layer fill content */
	box-shadow: inset -2px -2px 1px rgba(0,0,0,.3); /* inner shadow */
}
.button a{
	text-align:center;
	text-decoration:none;
	color: #fff; /* text color */
	font-size: 24px;
}
.button:hover {
	border:none;
	text-align:center;
	text-decoration:none;
/*	padding:8px 35px;*/
	color: #fff; /* text color */
	

	border-radius: 23px; /* border radius */
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #595183; /* layer fill content */
	box-shadow: inset 2px 2px 1px rgba(0,0,0,.3); /* inner shadow */
}
.bottom_boxes {
	width: 100%;
	height: auto;
	background-image: url('../img/bg-pattern.png') !important;
	padding:40px 0;
}
.hp_text {
	width:100%;
	text-align:center;
}
.hp_text h3{
	color: #3f3769; /* text color */
	font-size: 24px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,.3); /* drop shadow */
	margin-top:0;
	margin-bottom:10px;
}
.hp_text p {
	width:100%;
	color: #3d3d3d; /* text color */
	font-size: 16px;
	line-height:16pt;
	margin-bottom:10px;
}
.more_btn {
	width:100%;
	color: #3d3d3d; /* text color */
	font-size: 16px;
	line-height:16pt;
	margin-bottom:30px;
}

.cta-text{
	color:#3d3c3c;
  	font-size: 20px;
  	line-height: 24px;
	font-weight:bold;
 	margin: 18px 0;
}

.ctas{
	background:#ecebe9;
	padding:16px 0px 0;
}

.ctas a{
	margin:0 5px 0 0;
	margin-bottom:20px;
}

.frame-back{
	background:#ecebe9;
	width: 100%;
	padding:20px 0;
	text-align:center;
}

.fb{
	background:#ecebe9;
	padding:50px 0;
	margin-top:80px;
}
/*************************************/
/*          Contact Page             */
/*************************************/
.wrapper {
	margin-top:20px
}
.contact_banner {
	text-align:center; 
	background:rgba(233, 233, 233, 0.51); 
	padding-top:4px;
}
.contact_banner.pages_banner img {
	width:auto;
}
.contact_banner .pages_banner_text {
	top:-112px;
}
.contact_banner .pages_banner_text1 {
	margin-right:-124px;
}
.contact_banner .pages_banner_text2 {
	margin-right:111px;
}
.contact_main {
	margin-top:25px;
}
.contact_form {
	width:100%; 
	float:right;
}
.contact_sideboxes {
	width:34%; 
	float:left;
}
.contact_div_texarea, .contactus_div_longs, .contactus_div_shorts, .contact_div_select {
	margin-top:15px;
	width:100%;
	float:right;
}
.contact_div_select {
    width: 96%;
    padding-top: 6px;
    height: 43px;
    font-size: 19px;
    text-indent: 14px;
    float: right;
    text-align: right;
    padding-right: 15px;
    border: 1px solid #a9a9a9;
    margin-top: 15px;
    position:relative;
}
.contact_div_select .ddcommon,
.contact_div_select .ddTitle,
.contact_div_select .ddTitleText {
    color:#757575!important;
}
.contact_div_select .wpcf7-form-control-wrap, .contact_div_select .ddcommon{
    position:static;
}
.contact_div_select .ddChild {
    width: 100%;
    top: 42px !important;
    background-color: #fff;
    margin:0;
}
.contactus_div_submit br, .contactus_div_shorts br {
	display:none;
}
.contactus_div_shorts>span {
	width:46%; 
	margin-left:4%; 
	display:inline-block; 
	float:right;
}
.contactus_div_longs>span {
	width:96%; 
	display:inline-block;
	float:right;
}
.contact_form input[type="url"], .contact_form input[type="email"], .contact_form input[type="text"], .contact_form input[type="tel"] {
	height:43px; 
	width:100%; 
	text-indent:14px; 
	font-size:19px;
	box-shadow:none;
	text-align:right;
	padding-right:15px;
}
.contact_div_texarea>span {
	width:100%;
}
.contact_div_texarea>span textarea {
	width:96%; 
	padding-top:13px; 
	font-size:19px; 
	text-indent:14px; 
	font-family: sans-serif;
	float:right;
	text-align:right;
	padding-right:15px;
}
.contact_div_submit input[type="submit"] {
	border:none;
	text-align:center;
	text-decoration:none;
	padding:8px 35px;
	color: #fff; /* text color */
	font-size: 24px;
	height: 47px;
	width:20%;
	border-radius: 23px; /* border radius */
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #595183; /* layer fill content */
	box-shadow: inset -2px -2px 1px rgba(0,0,0,.3); /* inner shadow */
	margin:0px;
}
.contact_div_submit input[type="submit"]:hover {
	border:none;
	text-align:center;
	text-decoration:none;
	padding:8px 35px;
	color: #fff; /* text color */
	font-size: 24px;
	height: 47px;
	border-radius: 23px; /* border radius */
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #595183; /* layer fill content */
	box-shadow: inset 2px 2px 1px rgba(0,0,0,.3); /* inner shadow */
}
.contact_div_submit {
	margin-top:15px;
	margin-left:4%; 
	width:96%;
	float:left;
}

@media screen and (max-width: 925px){
	.contact_form{width:100%; float:none;}
	.contact .home_sideboxes{margin-top:70px;}
}


div.wpcf7-mail-sent-ok{border: none;}

/*************************************/
/*          Gallery Page             */
/*************************************/
.tiled-gallery a{
	cursor:default;
}

/*************************************/
/*          Centers Page             */
/*************************************/
.page-template-centers{
	background:#ecebe9;
}
.time_table_item{
	background:#fff;
}
.centers_search {
	width: 100%;
	height: 107px;
    padding: 30px;;
	background-color: #fff; /* layer fill content */
}

.centers_search h2{
	font-size:30px;
	margin-top:5px;
}

.centers_combo {padding-right:0;}

.center_title h2 {
	color: #fd5149; /* text color */
	font-size: 36px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,.75); /* drop shadow */
	margin:30px 0 15px 0;
	border-bottom:1px solid #cbcbcb;
	padding-bottom:10px;
}

.center-address{
	font-size:18px;
	font-weight:bold;
	color:#3d3c3c;
	margin-bottom:15px;
}

.time_table_item {
    float: right;
    width: 100%;
	height:128px;
    margin-bottom: 10px;
    background-color: #fff;
}
.time_table_line {
    width: 100%;
    margin: 6px 0;
	float:right;
}
.line_1 {
	float: right;
	width: auto;
}
.line_2 {
	float: right;
	width: auto;
}
.line_3 {
	float: right;
	width: auto;
}





.day {
    background-color: #fd514a;
    height: 128px;
    color: #fff;
    text-align: center;
    font-size: 460%;
    font-weight: bold;
}
.day_disable {
    background-color: #bdbcba;
}
.day_time_table {
	padding: 10px 20px;
}
.less_space {
	padding: 6px 20px;
}
.less_space .time_table_line{
	margin: 2px 0;
}

.center_info {
	width:100%;
	height:183px;
	background-color:#fff;
	padding:20px;
	float:right;
	margin-bottom:30px;
	margin-top:42px;
	font-size: 16px;
}
.center_info_L,	.center_info_R {
	padding-left:5px;
	padding-right:5px;
}
.center_info h3 {
	width:100%;
	color: #fd5149; /* text color */
	font-size: 24px;
	font-weight: bold;
	border-bottom: 1px solid #fd5149;
	margin-top:0px;
	padding-bottom:10px;
}
.info_line {
	margin-bottom:8px;
}

.center_info img{
	max-width:100%;
	width:100%;
	max-height:92px;
}
.center_map {
	height:443px;
	float:right;
	width:100%;
}

.gallery-row {
	padding:0!important;
	height:auto!important;
}

/*  drop down  */
.ddcommon {
	position: relative; 
	height: 100%;
	width: 100% !important;
}
.ddTitle {
	width: 100%; 
	height: 100%; 
	padding: 5px; 
	line-height: 29px; 
	border: solid 1px #dee2e5; 
	background-color: #fff !important; 
	cursor: pointer;
}
.divider {
	width: 1px; 
	height: 30px; 
	background-color: #fff; 
	display: inline-block; 
	position: absolute; 
	left: 10px;
	top:9px;
}
.arrow {
	display: inline-block; 
	position: absolute; 
	width: 17px; 
	height: 11px; 
	top: 50%; 
	margin-top: -5.5px; 
	right: 13px;
}
.ddcommon .ddTitle .ddTitleText {
	display: block; 
	color: #898989;
}
.ddcommon .ddTitle.input_error .ddTitleText {
	color:#ec511d;
}
.ddChild {
	width: 89%; 
	height: auto !important; 
	margin:0 24px;
	padding:0 20px 20px 20px;
	max-height: 469px; 
	top: 47px !important; 
	background-color: #FBFAFA !important; 
	border-bottom: 1px solid #D3D3D3!important;
	/*border-right: 1px solid #D3D3D3!important;*/
	overflow: auto; 
	opacity: 1;
}
.ddChild ul{
	padding:0;
	margin:0;
	list-style-type:none;
}
.divider:after{	
	content: "\f107";
	font-family: FontAwesome;
	font-size: 28px;
	position: absolute;
	left: 6px;
}
.centers_filter .ddlabel {
	font-size:18px;
	font-weight: bold;
	color: #35373b;	
}
.centers_filter .dd .divider{
	border: none;
	height: 31px;
	width:53px;
	top:8px;
}

.centers_filter .dd .divider:after {
	content: "\f078";
	font-family:FontAwesome;
	width: 0;
	height: 0;
	position: absolute;
    left: 30px;
    top: 0px;
    font-size: 20px;
}
.centers_filter .dd .ddTitle .ddTitleText {
	width: 100%;
	height: 47px;
	padding:6px 25px;
	border: 1px solid #9f9f9f;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	border-radius: 23px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #fff;
	-moz-box-shadow: inset 0 0 4px rgba(0,0,0,.5);
	-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.5);
	box-shadow: inset 0 0 4px rgba(0,0,0,.5);
}
.ddTitle {
	width: 100%;
	height: 100%;
	padding: 0;
	line-height: 29px;
	border: none;
	background-color: transparent !important;
	cursor: pointer;
}
.centers_filter .dd *, .centers_filter .dd {
	border:none; 
	border-radius:0; 
	-moz-border-radius:0; 
	-webkit-border-radius:0;
	cursor:pointer;
	outline:none;
}
.dd .ddChild li {
	border-bottom:1px solid #E0E0E0;
	padding: 10px 0;
}
.dd .ddChild li:hover {
	border-bottom:1px solid #E0E0E0;
	padding: 10px 0;
	color:#595183;
}
.dd .ddChild li:selected {
	border-bottom:1px solid #E0E0E0;
	padding: 10px 0;
	color:#595183;
}

/*  table  */
.ajaxd-posts {
	margin-top:30px; 
}
.center_table_column {
	float:right; 
	width:20%; 
	color:#494949; 
	text-align:center;
}
.center_table_cell_top {
	background:#d9d9d9; 
	font-weight:bold; 
	height:52px; 
	line-height:52px;
	border-left:3px solid #ecebe9; 
	font-size:20px;
}
.center_table_cell {
	background:#d7e9c3; 
	border-top:3px solid #ecebe9; 
	border-left:3px solid #ecebe9; 
	padding:15px 0;
	font-size:18px;
}
.center_table_cell:empty {
	background:#fff;
}
.centers_schedule{
	width:285px;
	margin:auto;
}

.centers_schedule_bottom {
	width:100%;
	margin-top:20px;
	font-size: 18px; 
	line-height: 26px;
	float:right;
}

/*********/



.centers_banner{text-align:center; background:rgba(233, 233, 233, 0.51);}
.centers_banner.pages_banner img{width:auto;}
.centers_filter.dd .ddTitle{height:49px;}
 .centers_filter .ddchild, .centers_filter .ddcommon ul, .centers_filter .borderRadiusTp .border, .centers_filter .borderRadius .border{border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;}
.centers_main{margin-top:25px; margin-bottom:105px; position:relative;}
.centers_table{width:100%; margin-top:13px;}
.centers_table_line{width:100%;}
.centers_table_line>div{float:right; text-align:center; width:20%; height:123px; background:#f4f4f4; color:#4b4b4b;
box-shadow:-1px 1px 0px 3px #fff;}
.centers_table_top>div{background:#d9d9d9 !important; font-weight:bold; height:53px;}
.centers_table_line>div.clear{height:0; width:0; float:none;}
.centers_table_line>div:not(:empty) {background-color:#d7e9c3;}
.centers_table_line>div a{height:100%; width:0; vertical-align:middle; display:inline-block;}
.centers_table_line>div span{height:100%; vertical-align:middle; position:relative; top:-1px;}

.ddcommon input.text{width:82%; right:0; font-size:18px; text-indent:13px; color:#333;
border:none; box-shadow:none;}
.centers_filter .ddcommon input.text{right: 3px; top: 2px;}
.dd .ddChild li::before, .dd .ddChild li::after{height:100%; width:1px; position:absolute; top:0; content:""; background:#c3c3c3;}
.dd .ddChild li::before{left:0;}
.dd .ddChild li::after{right:0;}
.home_sideboxe_main .dd .ddChild li:first-of-type{border-top:1px solid #c3c3c3;}


iframe[Attributes Style] {
  width: 749px!important;
  height: 672px;
}





/***********************************************************************/
/*                                                                     */
/*               Device Optimized CSS                                  */
/*                                                                     */
/***********************************************************************/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@media (min-width: 992px) {
	.line_1:after{content: '|';padding:0 20px;}
	.line_2:after{content: '|';padding:0 20px;}
	.no_margin {margin:0 -15px;}
}

@media (min-width:768px) and (max-width:777px) {
	.centers_search {height: auto!important;}
	.full_width_footer_top {height: auto;}
	#copyright {width: 100%;text-align: center;margin-left: 0;}
	.search_box {width: 100%;height: 180px!important;margin: 20px 0;padding: 20px!important;top: 0px;	text-align:center;}
	.search_title {margin:0 0 8px 0!important;}

		
}

@media (min-width:768px) and (max-width:1200px) {
/*@media (min-width:768px) and (max-width:991px) {*/
    .container, .container-fluid {width: 100%;margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px;}
    .vid-back {height:315px;margin-top:90px;}
	.row {margin-left: 0;margin-right: 0;}
	.no_padding {padding:0!important;}
	.logo_img {padding-top: 5px;}
	.helper {display: none;}
 	.ctas .orange-btn{width:225px;}
	
	#searchbar {height: 160px;background-color: #90a7d6;}
	/*#searchbar .container {padding: 30px!important;}*/
 
	.container>.navbar-header {width: auto;margin: 15px 0;float: left;}
	.navbar {border: none;margin-bottom: 0;height: 90px;float: right;}
	.navbar-toggle {display: inline;}
	.menu_collapse {width: 100%;background-color: #f9f8f6;height: auto;float: right;
	border: 1px solid #595184;	border-top: 1px solid #9f9f9f;}
	.menu {height: auto;}
	.helper {display: none;}
	#primary-navigation ul {margin: 10px 0;}
	#menu-primary-navigation li {display: block;height: 100%;margin-top:5px;}
	primary>li.active a {text-align: right;}
	.nav-primary>li.active a {text-align: right;}
	primary>li a:hover {text-align: right;}
	.nav-primary>li a:hover {text-align: right;}
	.navbar-collapse.collapse {display: none!important;}
	.navbar-collapse.in {display: block!important;}

	.hp_box {width: 387px;margin: 30px auto !important;float:none;}
	.button { font-size:20px;}
	
	
	.centers_search {height: 67px;padding: 10px; float:right; text-align:center;}	
	.search_title h2 {font-size:24px;margin-top:0;}
	.search_title {height: auto;margin: 10px 0;}
	.centers_combo {padding:0;}
	.centers_filter .dd {text-align: right;}
	.ddChild {width: 81%;padding: 0 10px 10px 10px;}
	.dd .ddChild li {padding: 7px 0;}
	.center_title h2 {font-size:26px;}
	.day_time_table {padding: 10px 10px;}
	.time_table_line {margin:0;border-bottom:1px solid #cbcbcb;margin-bottom: 10px;padding-bottom: 10px;}
	.day_disable {display:none;}
	.table_disable {display:none;}
	.time_table_item {height: auto;}
	.day {height: auto;font-size: 200%;}
	.center_info {padding: 10px;}	
	.center_info_R {padding:0;}
	.center_info_L {}
	.line_1 {width:100%;}
	.line_2 {width:100%;}
	.line_3 {width:100%;}

	.method_sub_item_img {margin-bottom:10px;}
    .method_sub_item_img img {width:100%;}
	.method_sub_item_text {padding:0 0 10px 0; border-bottom:1px solid #cbcbcb;}

	.contact_div_submit input[type="submit"]:hover {width:auto;}
	.contact_div_submit input[type="submit"] {width:auto;}

	/*.full_width_footer_top {height: auto;}
	#copyright {width: 100%;text-align: center;margin-left: 0;}
	.footer-navigation { display:none;}*/
}

@media (max-width: 767px) {
	/*.vid-back{height:200px;margin-bottom:0;}*/
	.vid-back iframe{height:169px;  margin-top: 16px;}
	.home h1{line-height: 39px;font-size: 39px;}
	.home h2{line-height: 33px;font-size: 33px;}
	
	.ctas{padding:25px 0 10px;width:100%;}
	.ctas .orange-btn{width:90%;display:block;margin-left: auto;margin-right:auto;}
	.frame-back iframe{width: 90%;  height: 200px;margin:auto;}
	.row {margin-left: 0;margin-right: 0;}
    .container, .container-fluid {width: 100%;margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px;}
	.logo_img {padding-top: 5px;}
	.container>.navbar-header {margin: 15px 0;float: left;}
	.navbar {border: none;margin-bottom: 0;height: 90px;float: right;}
	.menu_collapse {width: 100%;background-color: #f9f8f6;height: auto;float: right;
	border: 1px solid #595184;	border-top: 1px solid #9f9f9f;}
	.menu {height: auto;}
	.helper {display: none;}
	#primary-navigation ul {margin: 10px 0;}
	#menu-primary-navigation li {display: block;height: 100%;margin-top:5px;}
	primary>li.active a {text-align: right;}
	.nav-primary>li.active a {text-align: right;}
	primary>li a:hover {text-align: right;}
	.nav-primary>li a:hover {text-align: right;}
	
	.full_width_footer_top {height: auto;}
	#copyright {width: 100%;text-align: center;margin-left: 0;}
	
	.method_sub_item_img {margin-bottom:10px;}
    .method_sub_item_img img {width:100%;}
	.method_sub_item_text {padding:0 0 10px 0; border-bottom:1px solid #cbcbcb;}
	.page_title h1 {font-size: 34px;}
	
	.contactus_div_shorts>span {width: 96%;margin-bottom:10px;}	
	.contact_div_select, .contactus_div_longs, .contactus_div_shorts {margin-top: 0;}	
	.contact_div_texarea {margin-top: 10px;}
	.contact_div_submit input[type="submit"] {width:100%}
	
	.centers_search {height: auto;padding: 10px; float:right; text-align:center;}	
	.search_title h2 {font-size:24px;margin-top:0;}
	.search_title {height: auto;margin-bottom: 8px;}
	.centers_combo {padding:0;}
	.centers_filter .dd {text-align: right;}
	.ddChild {width: 81%;padding: 0 10px 10px 10px;}
	.dd .ddChild li {padding: 7px 0;}
	.center_title h2 {font-size:26px;}
	.day_time_table {padding: 10px 10px;}
	.time_table_line {margin:0;border-bottom:1px solid #cbcbcb;margin-bottom: 10px;padding-bottom: 10px;}
	.day_disable {display:none;}
	.table_disable {display:none;}
	.time_table_item {height: auto;}
	.day {height: auto;font-size: 200%;}
	.center_info {padding: 10px;}	
	.center_info_R {padding:0;}

	.line_1 {width:100%;}
	.line_2 {width:100%;}
	.line_3 {width:100%;}

	.hp_video iframe[Attributes Style] { height:auto;}
	.hp_text {margin-top: 10px;}
	.hp_text h1 {font-size: 26px;}
	.hp_text h2 {font-size: 20px;}
	.border_bottom {border-bottom:1px solid #cbcbcb;margin-bottom: 10px;padding-bottom: 10px;}
	.padding {	padding:20px 0;}
	.bottom_boxes {padding: 0;}	
	
	.hp_box {width: 387px;overflow: hidden;margin: 30px auto !important;float:none;}
	.button { font-size:17px;}
	

	.search_box {  padding-top: 20px;  height: 165px;}

	.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {float: right;}
	
	.hp_box h2{font-size:22px;line-height:22px;  margin: 15px 0 0;}
	.hp_box-inner{  padding: 0px 10px;}
	.hp_box_text{margin-bottom:12px;}
	.centers_schedule{width:200px;margin-bottom:40px;}
}

@media (max-width:480px) {
	#home-collage{width:100%; left:0;}
	.home-collage-block.image-block {display: none; left:0;}
	.home-collage-block.text-block {width:auto; padding:17px 15px 20px; left:0;}
	.mobile-banner { display: block; width: 100%; height: auto }
}
@media (max-width:387px) {
	.hp_box {width: 100%;}
}


/* Medium devices (desktops, 992px and up) 
@media (min-width: @screen-md-min) { ... }

/* Large devices (large desktops, 1200px and up) 
@media (min-width: @screen-lg-min) { 
}
*/
.page-template-camps iframe{
  max-width: 100%;
  max-height: 500px;
 } 
 
 @media (max-width:600px) {
.page-template-camps iframe{
  
  max-height: 250px;
 }
 
 @media (max-width:1250px) {
.page-template-camps iframe{
  
  max-height: 420px;
 }   
}

@media (max-width:767px) {
	.home .vid-back {
	    /*height: 315px!important;  margin-bottom: -70px!important;  margin-top: 90px!important;*/
    }
}